<?php
include '../../start.php';

$db = Data::getConnection();
Security::verifyUser($db, redirectIfAnonymous: false);

page_head('Documentation'); ?>
<h1>Documentation Home</h1>
<article>
    <p><?=hx_get('./the-cli', 'About the CLI')?> provides orientation on Feed Reader Central&rsquo;s command line
        interface
    <p><?=hx_get('./security-modes', 'Configuring Security Modes')?> describes the three security modes and how to
        manage each of them
    <p><?=hx_get('./refresh-feeds', 'Refresh Feeds')?> has instructions on how feeds can be refreshed on a schedule
</article><?php
page_foot();
$db->close();
